<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HackingMultipliers](./bitburner.hackingmultipliers.md) &gt; [speed](./bitburner.hackingmultipliers.speed.md)

## HackingMultipliers.speed property

Player's hacking speed multiplier.

**Signature:**

```typescript
speed: number;
```
